Loading...
Searching...
No Matches
BALL::PDB::RecordHEADER Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
String40 | classification
Date | deposition_date
IDcode | ID_code

## Detailed Description

Definition at line 664 of file PDBdefs.h.

## Member Data Documentation

## classification

String40 BALL::PDB::RecordHEADER::classification

Definition at line 668 of file PDBdefs.h.

## deposition_date

Date BALL::PDB::RecordHEADER::deposition_date

Definition at line 669 of file PDBdefs.h.

## ID_code

IDcode BALL::PDB::RecordHEADER::ID_code

Definition at line 670 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordHEADER::record_name

Definition at line 667 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordHEADER::record_type

Definition at line 666 of file PDBdefs.h.